recovery:
  state:
    round: 5
    hash: "2bba2d3d4aacb5f998e56162b847b9a7c34833c33566603496a6c8d23dc47262dfde6850c0282c8722ecaf6f3fa41331"
    timestamp: "2025-11-01T06:07:45.893424Z"
  bootstrap: null
  package: null
  stream: null
